"Custom" = "Personnaliser";
"I like <AppName> and will review it on the AppStore." = "J’aime <AppName> et je le noterai sur l' AppStore.";
"I'd like to share my feedback with the Macphun Team." = "J’aimerais partager mon avis avec l’équipe de Macphun .";
"None" = "Aucun";
"Original" = "Original";
"Show tips at launch" = "Montrer les astuces au lancement";
"Thank you for using <AppName>!" = "Merci d’avoir utilisé <AppName> !";
"We work hard to make <AppName> the best of its kind software, and we need your support. Tell us what you feel?" = "Nous nous efforçons de faire de <AppName> le meilleur logiciel de ce type, et nous avons besoin de votre aide. Faites-nous part de vos impressions ?";